import { request } from 'umi';
import { getDataBaseUrl } from '@/global_data';
export async function GetwarehousetemplateList(data) {
    return request(getDataBaseUrl()+'/api/warehousetemplate/list?deviceId='+data, {
      method: 'Get',
    });
  }